> ## Documentation Index
> Fetch the complete documentation index at: https://docs.quentli.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List workflow triggers

> Returns which workflow each event starts.



## OpenAPI

````yaml /openapi.yaml get /v1/workflow-triggers
openapi: 3.1.0
info:
  title: Quentli REST API
  version: 1.0.0
  description: OpenAPI spec for Quentli REST endpoints.
servers:
  - url: https://api.quentli.com
    description: Production API
  - url: https://api.staging.quentli.com
    description: Staging API for production-like validation
security:
  - organizationApiKey: []
  - oauthAccessToken: []
tags:
  - name: Auth
  - name: Management
  - name: Billing
  - name: Catalog
  - name: Customers
  - name: Invoices
  - name: Payment Methods
  - name: Payment Sessions
  - name: Payments
  - name: Subscriptions
  - name: Tax Invoices
  - name: Webhooks
  - name: Messaging
paths:
  /v1/workflow-triggers:
    get:
      tags:
        - Management
      summary: List workflow triggers
      description: Returns which workflow each event starts.
      operationId: workflows_list_triggers
      responses:
        '200':
          description: Workflow triggers
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetWorkflowTriggersResponse'
        '401':
          description: Authentication required
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserError'
        '403':
          description: Permission denied
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserError'
components:
  schemas:
    GetWorkflowTriggersResponse:
      type: array
      items:
        $ref: '#/components/schemas/WorkflowTrigger'
      description: Workflow trigger assignments.
    UserError:
      type: object
      properties:
        error:
          type: object
          properties:
            message:
              type: string
          required:
            - message
      required:
        - error
      additionalProperties: false
      description: Standard user-facing error response envelope.
    WorkflowTrigger:
      type: object
      properties:
        id:
          type: string
          description: Unique identifier of the trigger assignment.
        createdAt:
          type: string
          format: date-time
        updatedAt:
          type: string
          format: date-time
        organizationId:
          type: string
        type:
          type: string
          enum:
            - INVOICE_SEND_REMINDER_CREATED
            - INVOICE_AUTOMATIC_CREATED
          description: Event that starts the workflow.
        enabled:
          type: boolean
          description: Whether the trigger is enabled.
        workflowId:
          type: string
          description: Workflow started by this trigger.
      required:
        - id
        - createdAt
        - updatedAt
        - organizationId
        - type
        - enabled
        - workflowId
      description: Assignment of an event to the workflow it starts.
  securitySchemes:
    organizationApiKey:
      type: http
      scheme: bearer
      description: 'Organization API key using `Authorization: Bearer sk_...`.'
    oauthAccessToken:
      type: http
      scheme: bearer
      bearerFormat: OAuth 2.1
      description: 'OAuth access token using `Authorization: Bearer qoa_at_...`.'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.